3 Com Information for VU#976280

Multiple networking devices allow SNMP objects to be viewed/modified via ILMI community string

Status

Affected

Vendor Statement

3Com exited the ATM market in March 2001 - as a result all 3Com ATM products are now obsolete.

Therefore, we have no intention at present to address the SNMP ILMI vulnerability issue for the products as reported in VU#976280.

For more information, please see the 3Com Commercial Product Obsolescence Policy at

    http://www.3com.com/products/en_US/discontinued/policy.html

    Vendor Information

    The vendor has not provided us with any further information regarding this vulnerability.

    Vendor References

    None

    Addendum

    The CERT/CC has no additional comments at this time.

    If you have feedback, comments, or additional information about this vulnerability, please send us email.